<html>
	<head>
		<title>The Beginner Html Text</title>
	</head>
	<body>
		<h1>WEB DEVELOPER JOURNEY</h1>
		<h2>To the Sensei</h2>
		<p>
			This is a Paragraph! This is the first thing I learned in html. I Learned it from here <a href="https://www.youtube.com/">Youtube</a>
		</p>
		<img src="https://scontent.fktm4-1.fna.fbcdn.net/v/t1.0-9/26219150_560034474340084_4766052275748726072_n.jpg?oh=b4b1668192db21d62e739e8e99436dbe&oe=5AF54D1B"/>
		<p>
			<p>Have a good day!!!</p> <p>Regards,</p> <p>Mina Shahi</p>
		</p>
			
</body>
</html>
	